{
  "row_id": 96,
  "query": "Campus Exclusive Store Shoe Shop Sabarkantha",
  "data": [
    {
      "name": "Avsar Shoes Store",
      "place_id": "0x395db995f51899a9:0x6d58d1990f2996fb",
      "address": "Deshkantha Memon complex, Juna bazaar, nr. Salman asscesories, Alkapuri Pologround, Alkapuri, Himatnagar, Gujarat 383001",
      "rating": 4.5,
      "reviews_count": 60,
      "categories": [
        "Shoe store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.601328199999998,
      "longitude": 72.9616319,
      "link": "https://www.google.com/maps/place/Avsar+Shoes+Store/data=!4m7!3m6!1s0x395db995f51899a9:0x6d58d1990f2996fb!8m2!3d23.6013282!4d72.9616319!16s%2Fg%2F11f9x_2fq7!19sChIJqZkY9ZW5XTkR-5YpD5nRWG0?authuser=0&hl=en&rclk=1"
    }
  ]
}